Kernel Bug and Exploit still present in 5.03?

Discussion in 'PS4 - Hacking & Homebrew' started by RebelJake17, Jan 13, 2018.

  1. RebelJake17
    OP

    RebelJake17 Advanced Member

    Newcomer
    64
    3
    May 14, 2016
    United States
    Hello, as some of you recall qwerty said he has found and Exploit and Kernel bug in version 5.01 does anyone know if it is still present in 5.03?
     
  2. _______

    _______ GBAtemp Regular

    Member
    234
    97
    May 13, 2016
    Japan
    Save editing tools such as Save Wizard requires kernel exploit to add support to that fw version.

    As SW current supports all versions of fw, indicated that 5.03 has at least one known kernel exploit in private.

    (And please, stop asking questions like this. You are not gonna got the exploits anyways, exist or not doesn't matter.)
     
  3. replicashooter

    replicashooter GBAtemp Advanced Fan

    Member
    619
    303
    Jun 16, 2006
    For the people in the cheap seats:

    The ps4 will be fully cracked in wares ISO loader sense just before the ps5 is released. You'll get a crappy port of retroarse too at the same time and it wil all work on the latest firmware.

    Until then stfu and keep it moving.